Changelog
=========


v0.0.6 (2022-07-07)
-------------------

Bug fixes
~~~~~~~~~
- Handle negative floats in normalizePrice func [Benjamin PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]


v0.0.5 (2022-07-07)
-------------------

Bug fixes
~~~~~~~~~
- Mistake in invoice price normalization [Benjamin PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]


v0.0.4 (2022-07-06)
-------------------

Bug fixes
~~~~~~~~~
- Invoices files names generation when amounts contains non-digit chars
  in the extranet [Benjamin PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]


v0.0.3 (2022-02-10)
-------------------

Bug fixes
~~~~~~~~~
- Remove reference to .travis.yml file in webpack config [Benjamin
  PIERRE]

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]


v0.0.2 (2022-02-10)
-------------------

Documentation
~~~~~~~~~~~~~
- Update changelog [Benjamin PIERRE]

Maintenance
~~~~~~~~~~~
- Update dev dependencies versions [Benjamin PIERRE]
- Reformat index.js after lint [Benjamin PIERRE]
- MAINT: Fix lint problems dues to babel-eslint old version : -
  https://github.com/eslint/eslint/issues/12117 -
  https://yarnpkg.com/cli/set/resolution - yarn set resolution babel-
  eslint@npm:10.0.1 ^10.1.0 [Benjamin PIERRE]
- Begin to configure CI [Benjamin PIERRE]


v0.0.1 (2022-02-10)
-------------------

Features
~~~~~~~~
- Add onlyLastNMonths parameter to retrieve invoices only from last N
  months [Benjamin PIERRE]
- Changed input parameters to be in camelcase [Benjamin PIERRE]
- Initial commit for konnector creation [Benjamin PIERRE]

Maintenance
~~~~~~~~~~~
- Configure bumpversion [Benjamin PIERRE]
- Switch to node v16 and yarn v3 [Benjamin PIERRE]
- Add missing file for build [Benjamin PIERRE]
- Update package.json dependencies and name [Benjamin PIERRE]




.. Generated by gitchangelog
